Jailbreak Question

Discussion in 'iPod touch 1.1.3 Jailbreak' started by ipodtouch1234, Jan 27, 2008.

  1. ipodtouch1234

    ipodtouch1234 Active Member

    Joined:
    Oct 21, 2007
    Messages:
    1,353
    Likes Received:
    0
    Device:
    iPad 2 (Black)
  2. Whosthatrandom

    Whosthatrandom New Member

    Joined:
    Jan 16, 2008
    Messages:
    654
    Likes Received:
    4
    You need to start at 1.1.2 jailbroken if you want to re-jailbreak using the Dev Team method.
  3. ipodtouch1234

    ipodtouch1234 Active Member

    Joined:
    Oct 21, 2007
    Messages:
    1,353
    Likes Received:
    0
    Device:
    iPad 2 (Black)
    crap, so I have to downgrade to 1.1.1 (which eraces all my music and stuff)
  4. VViper

    VViper New Member

    Joined:
    Dec 8, 2007
    Messages:
    144
    Likes Received:
    0
    Device:
    iPod touch
    Yeah, that's the problem. That's why I stayed with 1.1.2 till the devs released their jalibreak.

Share This Page